.version.perfil /* version checker */
{
	color: #0000E4;
	background-color: #06628A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 589.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F1F1F1;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -6px;
	width: 0.01px;
}

#pu670
{
	width: 0.01px;
}

#u670
{
	z-index: 3;
	min-height: 139px;
	padding-bottom: 11px;
}

#u1312-14
{
	z-index: 4;
	width: 341px;
	min-height: 129px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#u670-bw
{
	z-index: 3;
	min-height: 139px;
}

#u1342
{
	z-index: 23;
	width: 48px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 34px;
}

#menuu1866
{
	z-index: 27;
	width: 345px;
	margin-left: 18px;
	margin-top: 29px;
}

#u1867
{
	width: 345px;
}

#u1870
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1870:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1870:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1871-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 14px;
}

#u1870:hover #u1871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1870:active #u1871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1877
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1870.MuseMenuActive,#u1877:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1877:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1879-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 14px;
}

#u1870.MuseMenuActive #u1871-4,#u1877:hover #u1879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1877:active #u1879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1882
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1877.MuseMenuActive,#u1882:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1882:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1885-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 14px;
}

#u1877.MuseMenuActive #u1879-4,#u1882:hover #u1885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1882:active #u1885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1891
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1882.MuseMenuActive,#u1891:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1891:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1892-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 14px;
}

#u1882.MuseMenuActive #u1885-4,#u1891:hover #u1892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1891:active #u1892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1874,#u1881,#u1888,#u1895
{
	width: 345px;
	margin-top: 2px;
}

#u1898
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 30px;
	margin-right: -10000px;
}

#u1891.MuseMenuActive,#u1898:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1898:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1898.MuseMenuActive
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1899-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 15px;
}

#u1891.MuseMenuActive #u1892-4,#u1898:hover #u1899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1898:active #u1899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1898.MuseMenuActive #u1899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#pu1455-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 49px;
}

#u1455-6
{
	z-index: 120;
	width: 341px;
	min-height: 42px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	line-height: 23px;
	color: #000000;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1455-3
{
	padding-bottom: 5px;
	padding-top: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1455
{
	font-size: 22px;
	line-height: 26px;
}

#u1455-2
{
	line-height: 23px;
}

#u1442
{
	z-index: 131;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 279px;
}

#pu1436-58
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 6px;
}

#u1436-58
{
	z-index: 58;
	width: 342px;
	min-height: 486px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1436-2
{
	font-size: 19px;
	text-align: left;
	line-height: 23px;
	padding-top: 8px;
	font-weight: bold;
}

#u1436-15
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	padding-top: 8px;
}

#u1436-3,#u1436-5,#u1436-16,#u1436-17,#u1436-19,#u1436-26,#u1436-27,#u1436-29,#u1436-34,#u1436-35,#u1436-37,#u1436-42,#u1436-43
{
	font-size: 19px;
	text-align: left;
	line-height: 23px;
	padding-top: 8px;
}

#u1436-7,#u1436-9,#u1436-11,#u1436-13,#u1436-47,#u1436-49
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	padding-top: 8px;
}

#u1436-21,#u1436-23,#u1436-25,#u1436-31,#u1436-33,#u1436-39,#u1436-41,#u1436-45,#u1436-51
{
	font-size: 19px;
	text-align: left;
	padding-top: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1436-20,#u1436-22,#u1436-24,#u1436-30,#u1436-32,#u1436-38,#u1436-40,#u1436-44,#u1436-50
{
	font-size: 20px;
	line-height: 24px;
}

#u1436-52,#u1436-53,#u1436-54,#u1436-55
{
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	padding-top: 8px;
	font-weight: normal;
}

#u1436-56
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	padding-top: 8px;
}

#u1449-4
{
	z-index: 116;
	width: 230px;
	min-height: 47px;
	border-color: #FFFFFF;
	background-color: #F15A24;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 23px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1031px;
	left: 56px;
}

#u1449-2
{
	padding-top: 7px;
}

#pu671
{
	width: 0.01px;
	margin-top: 18px;
}

#u1313-5
{
	z-index: 18;
	width: 341px;
	min-height: 42px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

#u671,#u671-bw
{
	z-index: 2;
	min-height: 87px;
}

#u1358
{
	z-index: 25;
	width: 32px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 283px;
}

#u1437-5
{
	z-index: 126;
	width: 341px;
	min-height: 42px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	line-height: 23px;
	color: #000000;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

#u1455-4,#u1437-2,#u1437-3
{
	padding-bottom: 5px;
	padding-top: 8px;
}

#u1462
{
	z-index: 133;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 282px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 6px;
}

#page .verticalspacer
{
	clear: both;
}

